View Issue Details

IDProjectCategoryView StatusLast Update
0020624mantisbtfilterspublic2017-01-31 04:02
ReportercproensaAssigned Tocproensa 
PrioritylowSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-rc.2 
Target Version2.1.0Fixed in Version2.1.0 
Summary0020624: Filter shown inconsistent after changing from advanced to simple
Description

For example:

  • Switch to "advanced" filter
  • Select status: Feedback, acknowledged
  • Switch to "simple" filter

On filter fields, its still shown that is filtering both states, but result only show for the first one (feedback)

TagsNo tags attached.

Relationships

child of 0021935 closedcproensa Filter api refactoring, manage stored filters 

Activities

cproensa

cproensa

2016-10-16 18:11

developer   ~0054244

included in PR
https://github.com/mantisbt/mantisbt/pull/862

Issue History

Date Modified Username Field Change
2016-02-23 07:11 cproensa New Issue
2016-02-23 07:51 atrol Status new => confirmed
2016-10-16 18:11 cproensa Assigned To => cproensa
2016-10-16 18:11 cproensa Status confirmed => assigned
2016-10-16 18:11 cproensa Note Added: 0054244
2016-11-20 16:00 cproensa Relationship added child of 0021935
2017-01-14 17:42 cproensa Status assigned => resolved
2017-01-14 17:42 cproensa Resolution open => fixed
2017-01-14 17:42 cproensa Fixed in Version => 2.1.0
2017-01-14 17:42 cproensa Target Version => 2.1.0
2017-01-31 04:02 vboctor Status resolved => closed